var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/list-processes/route.js")
R.c("server/chunks/[root-of-the-server]__a5c901f9._.js")
R.c("server/chunks/[root-of-the-server]__ff68b4ed._.js")
R.c("server/chunks/15724__next-internal_server_app_api_list-processes_route_actions_93850967.js")
R.m(79773)
module.exports=R.m(79773).exports
